WASCO Admin Issues - Bug #11386

Admin --> About us --> Branch company office -->If an admin adds a company or office with a
deactivated status, the status is incorrectly changed to active after saving.

11/06/2024 01:04 PM - Mohd Irfan

Status: Closed Start date: 11/06/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

Admin --> About us --> Branch company office -->If an admin adds a company or office with a deactivated status, the status is
incorrectly changed to active after saving.

See attached screenshot/screen Record:
Noida electronic city

L’Anse Road, Sans Souci, Castries Postal
Church Street, Soufriere
History

#1 - 11/12/2024 12:41 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 05:38 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
